FACO Floor Plan System - Feature #926

Parent Feature #920 :Tab Generate Muua uiinas1agaunad(New) : Ul iulasanminanuanaq Tab

MUUAIRLIIATIAADVAAY

01/02/2022 13:51 - Chom-Nattanicha Phedpo

anue: Dev : Done L3u: 02/02/2022
anuaa: Medium IUATUNINAUA: 04/02/2022
nounnaln: Nattawut Ruandua % dnsa: 80%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 01/02/2022 13:53 - Chom-Nattanicha Phedpo

- Parent task set to #920

#2 - 04/02/2022 16:00 - Nattawut Ruandua

- uni hansa anthaiuligy jpeg added

- uni popup.jpeg added

- unk @111, jpeg added

- Twasunmun changed from 01/02/2022 to 04/02/2022
- dnme changed from Dev : Todo to Dev : Doing

- (5% changed from 01/02/2022 to 02/02/2022

- % @13 changed from 0 to 80

-Tase WEB-UI win flag - anlnarulnal 100%
-Taya WEB-UI wil1 ilag - anlnaiulnal 70%

#3 - 08/02/2022 00:21 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 14/02/2022 14:31 - Pang-kanjanart Chandaphol
- Parent task deleted (#920)

#5 - 22/03/2022 09:55 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Waiting Deploy SIT to Dev : Done

uiln

Wieasn @unanlnaljpeg 197 KB 04/02/2022 Nattawut Ruandua

popup.jpeg 193 KB 04/02/2022 Nattawut Ruandua

d191.jpeg 202 KB 04/02/2022 Nattawut Ruandua
